mariadb_packages:
  - mariadb
  - mariadb-libs
  - MySQL-python
  - perl-DBD-MySQL

proxySQL_version: 2.4.4
proxySQL_rpm: "proxysql-{{ proxySQL_version }}-1-centos7.x86_64.rpm"
proxySQL_url: "https://github.com/sysown/proxysql/releases/download/v{{ proxySQL_version }}/{{ proxySQL_rpm }}"
proxySQL_sha256: "d739e89ebad2f2e2f614875f1b3bd5fcc0276406dd01cd580c5aa80e35a04600"
